<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'cy', version '3.3'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Ychwanegu cofnod newydd';
$string['addnewexternalblog'] = 'Cofrestru blog allanol';
$string['assocdescription'] = 'Os ydych chi\'n ysgrifennu am gwrs a/neu fodiwlau gweithgaredd, dewiswch nhw yma.';
$string['associated'] = 'Cydgysylltiedig {$a}';
$string['associatewithcourse'] = 'Blogio am gwrs {$a->coursename}';
$string['associatewithmodule'] = 'Blogio am {$a->modtype}: {$a->modname}';
$string['association'] = 'Cydgysylltiad';
$string['associations'] = 'Cydgysylltiadau';
$string['associationunviewable'] = 'Dydy pobl eraill ddim yn gallu gweld y cofnod hwn hyd nes bod cwrs yn gydgysylltiedig ag ef neu hyd nes bydd y maes \'Cyhoeddi i\' wedi\'i newid';
$string['autotags'] = 'Ychwanegu\'r tagiau hyn';
$string['autotags_help'] = 'Rhowch un neu ragor o dagiau lleol (wedi\'u gwahanu gan gomas) rydych chi am eu hychwanegu\'n awtomatig at bob cofnod blog sy\'n cael ei gopïo o\'r blog allanol i\'ch blog lleol.';
$string['backupblogshelp'] = 'Os yw wedi\'i alluogi, yna bydd y blogiau\'n cael eu cynnwys ym mhroses creu copi wrth gefn awtomatig y SAFLE';
$string['blockexternalstitle'] = 'Blogiau allanol';
$string['blocktitle'] = 'Teitl bloc y tagiau blog';
$string['blog'] = 'Blog';
$string['blogaboutthis'] = 'Blogio am {$a->type}';
$string['blogaboutthiscourse'] = 'Ychwanegu cofnod am y cwrs hwn';
$string['blogaboutthismodule'] = 'Ychwanegu cofnod am {$a}';
$string['blogadministration'] = 'Gweinyddu\'r Modiwl Blogiau';
$string['blogdeleteconfirm'] = 'Dileu\'r cofnod blog hwn?';
$string['blogdisable'] = 'Blogio wedi\'i analluogi!';
$string['blogentries'] = 'Cofnodion blog';
$string['blogentriesabout'] = 'Cofnodion blog ynghylch {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Cofnodion blog ynghylch {$a->course} gan {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Cofnodion blog ynghylch {$a->mod} gan {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Cofnodion blog ynghylch {$a->course} gan {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Cofnodion blog ynghylch {$a->mod} gan {$a->user}';
$string['blogentrybyuser'] = 'Cofnod blog gan {$a}';
$string['blogpreferences'] = 'Hoff ddewisiadau ar gyfer blog';
$string['blogs'] = 'Blogiau';
$string['blogscourse'] = 'Blogiau cwrs';
$string['blogssite'] = 'Blogiau safle';
$string['blogtags'] = 'Tagiau blog';
$string['cannotviewcourseblog'] = 'Does gennych chi ddim mo\'r hawliau gofynnol i weld blogiau yn y cwrs hwn';
$string['cannotviewcourseorgroupblog'] = 'Does gennych chi ddim mo\'r hawliau gofynnol i weld blogiau yn y cwrs/grŵp hwn';
$string['cannotviewsiteblog'] = 'Does gennych chi ddim mo\'r hawliau gofynnol i weld pob blog ar y safle';
$string['cannotviewuserblog'] = 'Does gennych chi ddim mo\'r hawliau gofynnol i ddarllen blogiau defnyddwyr';
$string['configexternalblogcrontime'] = 'Pa mor aml mae Moodle yn chwilio drwy\'r blogiau allanol am gofnodion newydd';
$string['configmaxexternalblogsperuser'] = 'Nifer y blogiau allanol y caiff pob defnyddiwr eu cysylltu â\'i flog Moodle.';
$string['configuseblogassociations'] = 'Galluogi cydgysylltu cofnodion blog gyda chyrsiau a modiwlau cwrs.';
$string['configuseexternalblogs'] = 'Galluogi defnyddwyr i bennu crynodebau blog allanol. Mae Moodle yn edrych ar y crynodebau blog hyn yn rheoliadd ac yn rhoi copi o gofnodion newydd ym mlog lleol y defnyddiwr hwnnw.';
$string['courseblog'] = 'Blog cwrs: {$a}';
$string['courseblogdisable'] = 'Heb alluogi blogiau\'r cwrs';
$string['courseblogs'] = 'Dim ond blogiau pobl sy\'n rhannu cwrs y gall defnyddwyr eu gweld';
$string['deleteblogassociations'] = 'Dileu cydgysylltiadau blog';
$string['deleteblogassociations_help'] = 'Drwy dicio hwn, ni fydd y cofnodion blog yn cael eu cydgysylltu â\'r cwrs hwn nac unrhyw weithgareddau nac adnoddau cwrs mwyach. Ni fydd y cofnodion blog eu hunain yn cael eu dileu.';
$string['deleteexternalblog'] = 'Datgofrestru\'r blog allanol hwn';
$string['deleteotagswarn'] = 'Ydych chi\'n siŵr eich bod am dynnu\'r tagiau hyn o bob neges flog a\'u tynnu o\'r system?';
$string['description'] = 'Disgrifiad';
$string['description_help'] = 'Rhowch frawddeg neu ddwy i grynhoi cynnwys eich blog allanol. (Os nad ydych yn rhoi disgrifiad, defnyddir y disgrifiad sydd wedi\'i gofnodi yn eich blog allanol).';
$string['donothaveblog'] = 'Yn anffodus, does gennych chi ddim eich blog eich hun.';
$string['editentry'] = 'Golygu cofnod blog';
$string['editexternalblog'] = 'Golygu\'r blog allanol hwn';
$string['emptybody'] = 'Ni all corff y cofnod blog fod yn wag';
$string['emptyrssfeed'] = 'Dydy\'r URL a roesoch ddim yn mynd at grynodeb RSS dilys ';
$string['emptytitle'] = 'Ni all teitl y cofnod blog fod yn wag';
$string['emptyurl'] = 'Mae\'n rhaid i chi ddynodi URL i grynodeb RSS dilys ';
$string['entrybody'] = 'Corff y cofnod blog';
$string['entrybodyonlydesc'] = 'Disgrifiad o\'r cofnod';
$string['entryerrornotyours'] = 'Nid eich cofnod chi yw hwn';
$string['entrysaved'] = 'Mae eich cofnod wedi\'i gadw';
$string['entrytitle'] = 'Teitl y cofnod';
$string['evententryadded'] = 'Wedi ychwanegu\'r cofnod blog';
$string['evententrydeleted'] = 'Wedi dileu\'r cofnod blog';
$string['evententryupdated'] = 'Wedi diweddaru\'r cofnod blog';
$string['externalblogcrontime'] = 'Amserlen cron blog allanol';
$string['externalblogdeleteconfirm'] = 'Datgofrestru\'r blog allanol hwn?';
$string['externalblogdeleted'] = 'Wedi datgofrestru\'r blog allanol';
$string['externalblogs'] = 'Blogiau allanol';
$string['feedisinvalid'] = 'Mae\'r crynodeb hwn yn annilys';
$string['feedisvalid'] = 'Mae\'r crynodeb hwn yn ddilys';
$string['filterblogsby'] = 'Hidlo cofnodion yn ôl...';
$string['filtertags'] = 'Tagiau hidlo';
$string['filtertags_help'] = 'Gallwch ddefnyddio\'r nodwedd hon i hidlo\'r cofnodion rydych am eu defnyddio. Os byddwch chi\'n pennu tagiau yma (a\'r rheini wedi\'u gwahanu gan gomas), dim ond cofnodion gyda\'r tagiau hyn fydd yn cael eu copïo o\'r blog allanol.';
$string['groupblog'] = 'Blog grŵp: {$a}';
$string['groupblogdisable'] = 'Nid yw\'r blog grŵp wedi\'i alluogi';
$string['groupblogentries'] = 'Cofnodion blog sy\'n gydgysylltiedig â\'r cwrs {$a->coursename} gan y grŵp {$a->groupname}';
$string['groupblogs'] = 'Dim ond blogiau pobl sy\'n rhannu grŵp y gall defnyddwyr eu gweld';
$string['incorrectblogfilter'] = 'Math anghywir o hidlydd blog wedi\'i bennu';
$string['intro'] = 'Cafodd y crynodeb RSS hwn ei greu\'n awtomatig o un blog neu fwy.';
$string['invalidgroupid'] = 'ID grŵp annilys';
$string['invalidurl'] = 'Does dim modd cyrraedd yr URL hwn';
$string['linktooriginalentry'] = 'Dolen at y cofnod blog gwreiddiol';
$string['maxexternalblogsperuser'] = 'Nifer fwyaf y blogiau allanol i bob defnyddiwr';
$string['name'] = 'Enw';
$string['name_help'] = 'Rhowch enw i ddisgrifio\'ch blog allanol. (Os nad ydych yn rhoi enw, bydd teitl y blog allanol yn cael ei ddefnyddio).';
$string['noentriesyet'] = 'Dim cofnodion i\'w gweld yma';
$string['noguestpost'] = 'Ni chaiff gwesteion bostio blog!';
$string['nopermissionstodeleteentry'] = 'Does gennych chi ddim mo\'r hawliau gofynnol i ddileu\'r cofnod blog hwn';
$string['norighttodeletetag'] = 'Nid oes gennych hawl i ddileu\'r tag hwn - {$a}';
$string['nosuchentry'] = 'Dim cofnod blog o\'r fath';
$string['notallowedtoedit'] = 'Ni chewch olygu\'r cofnod hwn';
$string['numberofentries'] = 'Cofnodion: {$a}';
$string['numberoftags'] = 'Nifer y tagiau i\'w dangos';
$string['page-blog-edit'] = 'Tudalennau golygu blog';
$string['page-blog-index'] = 'Tudalennau rhestru blog';
$string['page-blog-x'] = 'Pob tudalen flog';
$string['pagesize'] = 'Nifer y cofnodion blog i bob tudalen';
$string['permalink'] = 'Dolen barhaol';
$string['personalblogs'] = 'Dim ond eu blog eu hunain y gall defnyddwyr ei weld';
$string['preferences'] = 'Dewisiadau';
$string['publishto'] = 'Cyhoeddi i';
$string['publishto_help'] = 'Ceir 3 opsiwn: * Chi eich hun (drafft) - Dim ond chi a\'r gweinyddwyr all weld y cofnod hwn * Unrhyw un ar y safle hwn - Gall unrhyw un sydd wedi\'i gofrestru ar y safle hwn ddarllen y cofnod hwn * Unrhyw un yn y byd - Gallai unrhyw un, gan gynnwys gwesteion, ddarllen y cofnod hwn';
$string['publishtocourse'] = 'Defnyddwyr sy\'n rhannu cwrs â chi';
$string['publishtocourseassoc'] = 'Aelodau o\'r cwrs cydgysylltiedig';
$string['publishtocourseassocparam'] = 'Aelodau o {$a}';
$string['publishtogroup'] = 'Defnyddwyr sy\'n rhannu grŵp â chi';
$string['publishtogroupassoc'] = 'Aelodau eich grŵp yn y cwrs cydgysylltiedig';
$string['publishtogroupassocparam'] = 'Aelodau eich grŵp yn {$a}';
$string['publishtonoone'] = 'Chi eich hun (drafft)';
$string['publishtosite'] = 'Unrhyw un ar y safle hwn';
$string['publishtoworld'] = 'Unrhyw un yn y byd';
$string['readfirst'] = 'Darllenwch hwn yn gyntaf';
$string['relatedblogentries'] = 'Cofnodion blog cysylltiedig';
$string['retrievedfrom'] = 'Wedi\'i adfer o';
$string['rssfeed'] = 'Crynodeb RSS Blog';
$string['searchterm'] = 'Chwilio: {$a}';
$string['settingsupdatederror'] = 'Mae gwall wedi digwydd: doedd dim modd diweddaru\'r gosodiad dewisiadau blog';
$string['siteblogdisable'] = 'Heb alluogi\'r blog safle';
$string['siteblogs'] = 'Gall holl ddefnyddwyr y safle weld yr holl gofnodion blog';
$string['tagdatelastused'] = 'Dyddiad diwethaf y defnyddiwyd y tag';
$string['tagparam'] = 'Tag: {$a}';
$string['tags'] = 'Tagiau';
$string['tagsort'] = 'Trefnu\'r tagiau yn ôl';
$string['tagtext'] = 'Testun y tag';
$string['timefetched'] = 'Amser cysoni diwethaf';
$string['timewithin'] = 'Dangos tagiau a ddefnyddiwyd o fewn y nifer hwn o ddiwrnodau';
$string['updateentrywithid'] = 'Wrthi\'n diweddaru\'r cofnod';
$string['url'] = 'URL crynodeb RSS';
$string['url_help'] = 'Nodwch URL y crynodeb RSS ar gyfer eich blog allanol.';
$string['useblogassociations'] = 'Galluogi cydgysylltiadau blog';
$string['useexternalblogs'] = 'Galluogi blogiau allanol';
$string['userblog'] = 'Blog defnyddiwr: {$a}';
$string['userblogentries'] = 'Cofnodion blog yn ôl {$a}';
$string['valid'] = 'Dilys';
$string['viewallblogentries'] = 'Pob cofnod ynghylch {$a}';
$string['viewallmodentries'] = 'Gweld pob cofnod ynghylch {$a->type}';
$string['viewallmyentries'] = 'Gweld pob un o fy nghofnodion';
$string['viewblogentries'] = 'Cofnodion ynghylch {$a->type}';
$string['viewblogsfor'] = 'Gweld pob cofnod ar gyfer...';
$string['viewcourseblogs'] = 'Gweld pob cofnod ar gyfer y cwrs hwn';
$string['viewentriesbyuseraboutcourse'] = 'Gweld cofnodion am y cwrs hwn yn ôl {$a}';
$string['viewgroupblogs'] = 'Gweld cofnodion ar gyfer grŵp...';
$string['viewgroupentries'] = 'Cofnodion grŵp';
$string['viewmodblogs'] = 'Gweld cofnodion ar gyfer modiwl...';
$string['viewmodentries'] = 'Cofnodion modiwl';
$string['viewmyentries'] = 'Fy nghofnodion';
$string['viewmyentriesaboutcourse'] = 'Gweld fy nghofnodion ynghylch y cwrs hwn';
$string['viewmyentriesaboutmodule'] = 'Gweld fy nghofnodion ynghylch';
$string['viewsiteentries'] = 'Gweld pob cofnod';
$string['viewuserentries'] = 'Gweld pob cofnod yn ôl {$a}';
$string['worldblogs'] = 'Mae modd caniatáu i\'r byd ddarllen cofnodion';
$string['wrongpostid'] = 'ID neges flog anghywir';
