<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ouwiki', language 'cy', version '3.3'.
 *
 * @package     ouwiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionheading'] = 'Camau gweithredu';
$string['add'] = 'Ychwanegu';
$string['addannotation'] = 'Ychwanegu anodiad';
$string['addedbegins'] = '[Testun a ychwanegwyd yn dilyn]';
$string['addedends'] = '[Diwedd y testun a ychwanegwyd]';
$string['addnewsection'] = 'Ychwanegu adran newydd at y dudalen hon';
$string['advice_annotate'] = '<p>Anodi\'r dudalen isod.</p><ul>
<li>Er mwyn anodi cliciwch un o\'r marcwyr anodi a nodi\'r testun gofynnol.</li>
<li>Gellir dileu anodiadau newydd a phresennol drwy dynnu\'r holl destun sydd yn y ffurflen isod.</li>
</ul>';
$string['advice_diff'] = 'Mae\'r fersiwn hŷn i\'w gweld ar yr ochr chwith<span class=\'accesshide\'> o dan y pennawd Fersiwn hŷn</span>, lle mae testun a ddilëwyd wedi\'i amlygu. Gwelir y testun a ychwanegwyd yn y fersiwn fwy newydd ar yr ochr dde<span class=\'accesshide\'> o dan y pennawd Fersiwn fwy newydd</span>.<span class=\'accesshide\'> Tynnir sylw at bob newid gyda phâr o ddelweddau cyn ac ar ôl y testun sydd wedi\'i ychwanegu neu ei ddileu, gyda thestun arall priodol.</span>';
$string['advice_edit'] = '<p>Golygu\'r dudalen isod.</p>
<ul>
<li>Gallwch greu dolen at dudalen arall drwy deipio enw\'r dudalen mewn cromfachau sgwâr dwbl: [[enw\'r dudalen]]. Bydd y ddolen yn weithredol pan fyddwch wedi cadw\'r newidiadau.</li>
<li>I greu tudalen newydd, crëwch ddolen at y dudalen yn yr un ffordd i ddechrau. {$a}</li>
</ul>';
$string['advice_history'] = '<p>Mae\'r tabl isod yn dangos pob newid sydd wedi\'i wneud i\'r <a href="{$a}">dudalen bresennol</a>.</p>
<p>Gallwch weld hen fersiynau neu weld beth sydd wedi newid mewn fersiwn benodol. Os ydych chi\'n dymuno cymharu unrhyw ddwy fersiwn, rhowch dic yn y blychau priodol a chlicio \'Cymharu\'r rhai a ddewiswyd\'.</p>';
$string['advice_missingpage'] = 'Ceir dolen at y dudalen hon, ond nid yw wedi cael ei chreu eto.';
$string['advice_missingpages'] = 'Ceir dolenni at y tudalennau hyn, ond nid ydynt wedi cael eu creu eto.';
$string['advice_viewdeleted'] = 'Rydych chi\'n edrych ar fersiwn wedi\'i dileu o\'r dudalen hon.';
$string['advice_viewold'] = 'Rydych chi\'n edrych ar hen fersiwn o\'r dudalen hon.';
$string['advice_wikirecentchanges_changes'] = '<p>Mae\'r tabl isod yn rhestru pob newid i unrhyw dudalen ar y wiki hwn, gan ddechrau gyda\'r newidiadau diweddaraf. Mae fersiwn ddiweddaraf pob tudalen wedi\'i hamlygu.
</p> <p>Gan ddefnyddio\'r dolenni, gallwch weld sut yr oedd tudalen yn edrych ar ôl newid penodol, neu weld beth newidiodd bryd hynny.</p>';
$string['advice_wikirecentchanges_changes_nohighlight'] = '<p>Mae\'r tabl isod yn rhestru pob newid i unrhyw dudalen ar y wiki hwn, gan ddechrau gyda\'r newidiadau diweddaraf.</p>
<p>Gan ddefnyddio\'r dolenni, gallwch weld sut yr oedd tudalen yn edrych cyn newid penodol, neu weld beth newidiodd ar yr eiliad honno.</p>';
$string['advice_wikirecentchanges_pages'] = '<p>Mae\'r tabl hwn yn dangos pryd cafodd pob tudalen ei hychwanegu at y wiki, gan ddechrau gyda\'r dudalen ddiweddaraf i gael ei chreu.</p>';
$string['ajaxnotenabled'] = 'Nid yw AJAX wedi\'i alluogi yn eich proffil.';
$string['allowediting_help'] = '<p>
Os ydych chi\'n galluogi\'r opsiwn hwn, bydd y wiki yn mynd i\'r modd darllen yn unig tan y dyddiad a roddwyd. Yn y modd darllen yn unig
gall defnyddwyr weld tudalennau, llywio o un dudalen i\'r llall, gweld hanes, a chymryd rhan mewn trafodaethau, ond
ni fyddant yn gallu golygu tudalennau.
</p>

<h2>Atal golygu o</h2>

<p>
Os ydych chi\'n galluogi\'r opsiwn hwn, bydd y wiki yn mynd i\'r modd darllen yn unig o\'r dyddiad a roddwyd ymlaen.
</p>';
$string['annotate'] = 'Anodi';
$string['annotatingpage'] = 'Tudalen Anodi';
$string['annotationmarker'] = 'Marciwr Anodiadau';
$string['annotations'] = 'Anodiadau';
$string['annotationsystem'] = 'System Anodi';
$string['attachments'] = 'Atodiadau';
$string['cannotlockpage'] = 'Doedd dim modd cloi\'r dudalen, heb gadw eich newidiadau.';
$string['changebutton'] = 'Newid';
$string['changedby'] = 'Newidiwyd gan';
$string['changes'] = 'newidiadau';
$string['changesnav'] = 'Newidiadau';
$string['compare'] = 'Cymharu';
$string['compareselected'] = 'Cymharu\'r rhai a ddewiswyd';
$string['completion_help'] = '<ul> <li> Os dewiswch "Angen tudalennau newydd" yna bydd y wiki yn cael ei nodi fel cyflawn ar gyfer defnyddiwr pan fydd wedi creu\'r nifer benodol o dudalennau. Gyda\'r opsiwn hwn, mae\'n rhaid i ddefnyddwyr greu tudalennau o\'r cychwyn un; os bydd rhywun arall yn creu\'r dudalen ac yna\'n ei newid, dydy hynny ddim yn cyfrif. </li> <li> Os dewiswch "Angen newidiadau" yna bydd y wiki yn cael ei nodi fel cyflawn ar gyfer defnyddiwr ar ôl iddo wneud nifer benodol o newidiadau. Gallai\'r defnyddiwr fod yn newid llawer o dudalennau, neu\'n golygu un dudalen sawl gwaith; mae\'r naill a\'r llall yn cyfrif. </li> </ul> <p> Cofiwch fod ysgrifennu fersiwn gyntaf tudalen hefyd yn cyfrif fel golygu, felly os ydych chi am i rywun greu tudalen <i>a</i> gwneud o leiaf un newid ar wahân i hynny, dylech osod y tudalennau ar 1 a newidiadau ar 2. </p>';
$string['completionedits'] = 'Mae\'n rhaid i\'r defnyddiwr wneud newidiadau:';
$string['completioneditsgroup'] = 'Angen newidiadau';
$string['completioneditshelp'] = 'angen newidiadau i gwblhau';
$string['completionpages'] = 'Mae\'n rhaid i\'r defnyddiwr greu tudalennau newydd:';
$string['completionpagesgroup'] = 'Angen tudalennau newydd';
$string['completionpageshelp'] = 'angen tudalennau newydd i gwblhau';
$string['contributions'] = '<strong>{$a->pages}</strong> tudalen newydd{$a->pagesplural}, <strong>{$a->changes}</strong> newid arall{$a->changesplural}.';
$string['contributionsbyuser'] = 'Cyfraniadau gan y defnyddiwr';
$string['contributionsgrouplabel'] = 'Grŵp';
$string['countdowntext'] = 'Mae\'r wiki hwn yn caniatáu {$a} munud yn unig ar gyfer golygu. Gwnewch eich newidiadau a chlicio Cadw neu Canslo cyn i\'r amser sydd ar ôl (ar y dde) ddod i ben.';
$string['countdownurgent'] = 'Gorffennwch neu canslwch eich newidiadau nawr. Os nad ydych chi\'n cadw\'r newidiadau cyn i\'r amser ddod i ben, byddant yn cael eu cadw\'n awtomatig.';
$string['create'] = 'Creu';
$string['createdbyon'] = 'crëwyd gan {$a->name} ar {$a->date}';
$string['createlinkedwiki'] = 'Wrthi\'n creu tudalen newydd';
$string['createlinkedwiki_help'] = 'Wrth olygu, gallwch deipio dolen at dudalen nad yw\'n bodoli eto, megis [[Frogs]]. Yna cadwch y dudalen hon a chlicio ar y ddolen ‘Frogs&rsquo i greu\'r dudalen newydd.

Mae hefyd yn bosib creu tudalennau newydd o\'r tab ‘View&rsquo gan ddefnyddio\'r blwch &lsquo;Create new page&rsquo.';
$string['createnewpage'] = 'Creu tudalen newydd';
$string['createpage'] = 'Creu tudalen';
$string['csvdownload'] = 'Llwytho i lawr ar ffurf taenlen (UTF-8 .csv)';
$string['current'] = 'presennol';
$string['currentversion'] = 'Fersiwn bresennol';
$string['currentversionof'] = 'Fersiwn bresennol';
$string['deletedbegins'] = '[Testun a ddilëwyd yn dilyn]';
$string['deletedends'] = '[Diwedd y testun a ddilëwyd]';
$string['deleteorphanedannotations'] = 'Dileu anodiadau coll';
$string['deleteversionerror'] = 'Gwall wrth ddileu fersiwn y dudalen';
$string['deleteversionerrorversion'] = 'Does dim modd dileu\'r fersiwn o\'r dudalen nad yw\'n bodoli';
$string['detail'] = 'manylion';
$string['diff_nochanges'] = 'Wnaeth y gwaith golygu hwn ddim gwneud newidiadau i\'r testun ei hun, felly does dim gwahaniaethau wedi\'u nodi isod. Efallai y bydd newidiadau yn yr ymddangosiad.';
$string['diff_someannotations'] = 'Wnaeth y gwaith golygu hwn ddim gwneud newidiadau i\'r testun ei hun, felly does dim gwahaniaethau wedi\'u nodi isod. Fodd bynnag, mae anodiadau wedi cael eu newid. Efallai y bydd newid yn yr ymddangosiad yn sgil hyn.';
$string['displayversion'] = 'Fersiwn wiki OU: <strong>{$a}</strong>';
$string['downloadspreadsheet'] = 'Llwytho i fyny fel taenlen';
$string['duplicatepagetitle'] = 'Chaiff teitl y dudalen newydd ddim bod yr un fath â theitlau\'r tudalennau sy\'n bodoli eisoes.';
$string['editbegin'] = 'Caniatáu golygu o';
$string['editbegin_help'] = '<p>Os byddwch chi\'n galluogi\'r opsiwn hwn yna bydd y wiki yn mynd i gyfnod darllen yn unig tan y dyddiad penodol a roddwyd. Yn y modd darllen yn unig, gall y defnyddwyr weld tudalennau, llywio o un dudalen i\'r llall, edrych ar hanes, a chymryd rhan lawn mewn trafodaethau, ond ni allant olygu tudalennau.</p>';
$string['editedby'] = 'Golygwyd gan {$a}';
$string['editend'] = 'Atal golygu o';
$string['editend_help'] = 'Os byddwch chi\'n galluogi\'r opsiwn hwn, bydd y wiki mewn cyfnod darllen yn unig o\'r dyddiad a roddwyd ymlaen.';
$string['editingpage'] = 'Golygu tudalen';
$string['editingsection'] = 'Wrthi\'n golygu’r adran: {$a}';
$string['editpage'] = 'Golygu tudalen';
$string['editsection'] = 'Golygu adran';
$string['emptypagetitle'] = 'Ni chaiff teitl y dudalen newydd fod yn wag.';
$string['emptysectiontitle'] = 'Ni chaiff enw\'r adran newydd fod yn wag.';
$string['entirewiki'] = 'Y wiki i gyd';
$string['error_export'] = 'Digwyddodd gwall wrth allgludo data wiki.';
$string['excelcsvdownload'] = 'Llwytho i lawr ar ffurf sy\'n gydnaws ag Excel (.csv)';
$string['externaldashboardadd'] = 'Ychwanegu wiki at yr hysbysfwrdd';
$string['externaldashboardremove'] = 'Tynnu wiki oddi ar yr hysbysfwrdd';
$string['feedalt'] = 'Tanysgrifio i gael crynodeb Atom';
$string['feedchange'] = 'Newidiwyd gan {$a->name} (<a href=\'{$a->url}\'>gweld y newid</a>)';
$string['feeddescriptionchanges'] = 'Mae\'n rhestru pob newid sy\'n cael ei wneud i\'r wiki. Tanysgrifiwch i\'r crynodeb hwn os hoffech chi gael gwybod bob tro mae\'r wiki yn newid.';
$string['feeddescriptionhistory'] = 'Mae\'n rhestru pob newid i\'r dudalen wiki unigol hon. Tanysgrifiwch i\'r crynodeb hwn os hoffech chi gael gwybod bob tro mae rhywun yn golygu\'r dudalen hon.';
$string['feeddescriptionpages'] = 'Mae\'n rhestru pob tudalen newydd ar y wiki. Tanysgrifiwch i\'r crynodeb hwn os hoffech chi gael gwybod bob tro mae rhywun yn creu tudalen newydd.';
$string['feeditemdescriptiondate'] = '{$a->main} ar {$a->date}.';
$string['feeditemdescriptionnodate'] = '{$a->main}.';
$string['feednewpage'] = 'Crëwyd gan {$a->name}';
$string['feedsubscribe'] = 'Gallwch danysgrifio i gael crynodebau sy\'n cynnwys yr wybodaeth hon: <a href=\'{$a->atom}\'>Atom</a> neu <a href=\'{$a->rss}\'>RSS</a>.';
$string['feedtitle'] = 'wiki {$a->course}: {$a->name} - {$a->subtitle}';
$string['format_html'] = 'Gweld ar-lein';
$string['format_rtf'] = 'Llwytho i lawr ar ffurf prosesydd geiriau';
$string['format_template'] = 'Llwytho i lawr fel ffeil templed wiki';
$string['frompage'] = 'o {$a}';
$string['frompages'] = 'o {$a}...';
$string['gradesupdated'] = 'Wedi diweddaru\'r graddau';
$string['historycompareaccessibility'] = 'Dewiswch {$a->lastdate} {$a->createdtime}';
$string['historyfor'] = 'Hanes ar gyfer';
$string['index'] = 'Mynegai wiki';
$string['jsajaxrequired'] = 'Ar gyfer y dudalen Anodiadau hon, mae gofyn bod Javascript wedi ei alluogi yn eich porwr a bod y gosodiad AJAX a Javascript yn eich proffil defnyddiwr ar Iawn: defnyddio nodweddion gwe uwch.';
$string['jsnotenabled'] = 'Nid yw Javascript wedi ei alluogi yn eich porwr.';
$string['lastchange'] = 'Newid olaf: {$a->date} / {$a->userlink}';
$string['linkedfrom'] = 'Tudalennau sydd â dolen yn mynd at hon';
$string['linkedfromsingle'] = 'Tudalennau sydd â dolen yn mynd at hon';
$string['lockcancelled'] = 'Mae eich clo rhag golygu wedi ei ddiystyru ac mae rhywun arall yn golygu\'r dudalen hon nawr. Os ydych chi\'n dymuno cadw eich newidiadau, dylech eu dewis a\'u copïo ac yna clicio Canslo; yna rhowch gynnig arall ar olygu.';
$string['lockediting'] = 'Cloi wiki - dim golygu';
$string['lockpage'] = 'Cloi\'r dudalen';
$string['missingpages'] = 'Tudalennau coll';
$string['modulename'] = 'wiki OU';
$string['modulename_help'] = '<p> System ar y we sy\'n gadael i ddefnyddwyr olygu cyfres o dudalennau wedi\'u cysylltu yw wiki. Yn Moodle, byddech fel arfer yn defnyddio wiki pan rydych am i\'ch myfyrwyr greu cynnwys. </p> <p> Mae\'r wiki OU yn cynnwys amrywiaeth o ddewisiadau. Edrychwch ar yr help sydd ar gael ar gyfer pob eitem i gael rhagor o wybodaeth.
</p>';
$string['modulenameplural'] = 'wikis OU';
$string['mustspecify2'] = 'Mae\'n rhaid i chi nodi pa ddwy fersiwn yn union rydych chi am eu cymharu.';
$string['myparticipation'] = 'Fy nghyfranogiad';
$string['newerversion'] = 'Fersiwn fwy newydd';
$string['newpage'] = 'fersiwn gyntaf';
$string['next'] = 'Newidiadau hŷn';
$string['nextversion'] = 'Nesaf: {$a}';
$string['noattachments'] = 'Dim atodiadau';
$string['nochanges'] = 'Defnyddwyr sydd heb wneud unrhyw gyfraniad';
$string['nojsbrowser'] = 'Ymddiheuriadau, rydych chi\'n defnyddio porwr sydd ddim yn cael ei gefnogi\'n llawn gennym ni.';
$string['nojsdisabled'] = 'Rydych chi wedi analluogi JavaScript yng ngosodiadau eich porwr.';
$string['nojswarning'] = 'O ganlyniad i hyn, dim ond am {$a->minutes} y gallwn ddal y dudalen hon i chi. Gwnewch yn siŵr eich bod yn cadw\'r newidiadau erbyn {$a->deadline} (ar hyn o bryd mae\'n {$a->now}). Fel arall, gallai rhywun arall olygu\'r dudalen ac fe allech golli eich newidiadau';
$string['noparticipation'] = 'Dim cyfranogiad i\'w ddangos.';
$string['nousersingroup'] = 'Does gan y grŵp a ddewiswyd ddim defnyddwyr.';
$string['nowikipages'] = 'Does gan y wiki hwn ddim tudalennau.';
$string['numedits'] = '{$a} newid';
$string['numwords'] = 'Geiriau: {$a}';
$string['olderversion'] = 'Fersiwn hŷn';
$string['oldversion'] = 'Hen fersiwn';
$string['onepageview'] = 'Gellir gweld tudalennau\'r wiki hwn i gyd gyda\'i gilydd er mwyn gallu argraffu\'n hwylus neu i gyfeirio atynt yn barhaol.';
$string['orphanedannotations'] = 'Anodiadau coll';
$string['orphanpages'] = 'Tudalennau heb eu cysylltu';
$string['ouwiki:annotate'] = 'Caniatáu anodi';
$string['ouwiki:deletepage'] = 'Dileu tudalennau wiki';
$string['ouwiki:edit'] = 'Golygu tudalennau wiki';
$string['ouwiki:grade'] = 'Graddio defnyddwyr sydd â mynediad at wiki';
$string['ouwiki:lock'] = 'Yn cael cloi a datgloi tudalennau';
$string['ouwiki:overridelock'] = 'Diystyru tudalennau sydd wedi\'u cloi';
$string['ouwiki:view'] = 'Gweld wikis';
$string['ouwiki:viewallindividuals'] = 'Fersiwn wiki ar gyfer pob defnyddiwr: gweld pob un';
$string['ouwiki:viewcontributions'] = 'Gweld rhestr o gyfraniadau wedi\'u trefnu yn ôl defnyddiwr';
$string['ouwiki:viewgroupindividuals'] = 'Fersiwn wiki ar gyfer pob defnyddiwr: gweld yr un grŵp';
$string['ouwiki:viewparticipation'] = 'Gweld cyfranogiad pob defnyddiwr cofrestredig sydd â mynediad at wiki';
$string['overridelock'] = 'Diystyru clo';
$string['overviewnumentrysince'] = 'cofnod wiki newydd ers y tro diwethaf i chi fewngofnodi.';
$string['overviewnumentrysince1'] = 'cofnod wiki newydd ers y tro diwethaf i chi fewngofnodi.';
$string['page'] = 'Tudalen';
$string['pagedeletedinfo'] = 'Mae ambell fersiwn sydd wedi\'i dileu i\'w gweld yn y rhestr isod. Dim ond defnyddwyr sydd â hawl i ddileu\'r fersiynau hyn sy\'n gallu eu gweld. Dydy defnyddwyr cyffredin ddim yn gallu eu gweld o gwbl.';
$string['pagedoesnotexist'] = 'Nid yw\'r dudalen hon yn bodoli eto yn y wiki';
$string['pageedits'] = 'Newidiadau tudalen';
$string['pagelockeddetails'] = 'Dechreuodd {$a->name} olygu\'r dudalen hon am {$a->lockedat}, ac roedd yn dal i\'w golygu am {$a->seenat}. Allwch chi ddim golygu\'r dudalen nes ei fod wedi gorffen.';
$string['pagelockeddetailsnojs'] = 'Dechreuodd {$a->name} olygu\'r dudalen hon am {$a->lockedat}. Mae ganddo tan {$a-> nojs} i\'w golygu. Allwch chi ddim golygu\'r dudalen nes ei fod wedi gorffen.';
$string['pagelockedoverride'] = 'Mae gennych chi hawl arbennig i ganslo eu golygiad a datgloi\'r dudalen.
Os byddwch chi\'n gwneud hyn, bydd beth bynnag y byddant wedi\'i wneud yn cael ei golli! Meddyliwch yn ofalus cyn clicio\'r
botwm Diystyru.';
$string['pagelockedtimeout'] = 'Mae eu slot golygu yn dod i ben am {$a}.';
$string['pagelockedtitle'] = 'Mae\'r dudalen hon yn cael ei golygu gan rywun arall.';
$string['pagenameisstartpage'] = 'Mae enw\'r dudalen yr un fath â\'r dudalen gychwyn. Rhowch enw arall ar y dudalen.';
$string['pagenametoolong'] = 'Mae enw\'r dudalen yn rhy hir. Defnyddiwch enw byrrach.';
$string['pagescreated'] = 'Tudalennau a grëwyd';
$string['participation'] = 'Cyfranogiad';
$string['participationbyuser'] = 'Cyfranogiad y defnyddiwr';
$string['pluginadministration'] = 'gweinyddu wiki OU';
$string['pluginname'] = 'wiki OU';
$string['preview'] = 'Rhagolwg';
$string['previewwarning'] = 'Nid yw\'r rhagolwg canlynol o\'ch newidiadau wedi cael ei gadw eto.
<strong>Os na fyddwch chi\'n cadw\'r newidiadau, byddwch yn colli eich gwaith.</strong> Defnyddiwch y botwm ar waelod y dudalen i gadw eich gwaith.';
$string['previous'] = 'Newidiadau mwy newydd';
$string['previousversion'] = 'Blaenorol: {$a}';
$string['recentchanges'] = 'Newidiadau diweddaraf';
$string['returntohistory'] = '(<a href=\'{$a}\'>Yn ôl i\'r wedd hanes</a>.)';
$string['returntopage'] = 'Yn ôl i\'r dudalen wiki';
$string['returntoview'] = 'Gweld y dudalen bresennol';
$string['revert'] = 'Dychwelyd';
$string['reverterrorcapability'] = 'Does gennych chi ddim caniatâd i ddychwelyd at fersiwn gynharach';
$string['reverterrorversion'] = 'Does dim modd dychwelyd at fersiwn o\'r dudalen sydd ddim yn bodoli';
$string['revertversion'] = 'Dychwelyd';
$string['revertversionconfirm'] = '<p>Bydd y dudalen hon yn mynd yn ôl i\'r sefyllfa yr oedd ynddi ar {$a}, a bydd yr holl newidiadau a wnaethpwyd ers hynny yn cael eu hanwybyddu. Fodd bynnag, bydd y newidiadau sy\'n cael eu hanwybyddu yn dal ar gael yn hanes y dudalen. </p><p>Ydych chi\'n siŵr eich bod am ddychwelyd i\'r fersiwn hon o\'r dudalen?</p>';
$string['savedat'] = 'Cadwyd am {$a}';
$string['savedby'] = 'cadwyd gan {$a}';
$string['savefailcontent'] = 'Mae eich fersiwn chi o\'r dudalen i\'w gweld isod er mwyn i chi allu copïo a gludo\'r
rhannau perthnasol i raglen arall. Os byddwch chi\'n rhoi eich newidiadau yn ôl ar y wiki yn nes ymlaen, cymerwch ofal i beidio ag ysgrifennu dros waith rhywun arall.';
$string['savefaildesynch'] = 'Pan oeddech chi\'n golygu\'r dudalen hon, llwyddodd rhywun arall i wneud newid.
(Mae hyn yn gallu digwydd mewn amrywiol sefyllfaoedd, er enghraifft, os ydych chi\'n defnyddio porwr anghyffredin neu os yw Javascrip wedi\'i ddiffodd.) Yn anffodus, does dim modd cadw eich newidiadau gan y byddai hynny\'n disodli newidiadau\'r person arall.';
$string['savefaillocked'] = 'Pan oeddech chi\'n golygu\'r dudalen hon, llwyddodd rhywun arall i gloi\'r dudalen. (Mae hyn yn gallu digwydd mewn amrywiol sefyllfaoedd, er enghraifft, os ydych chi\'n defnyddio porwr anghyffredin neu os yw Javascrip wedi\'i ddiffodd.) Yn anffodus, does dim modd cadw eich newidiadau ar hyn o bryd.';
$string['savefailtitle'] = 'Does dim modd cadw\'r dudalen';
$string['savegrades'] = 'Cadw graddau';
$string['savetemplate'] = 'Cadw\'r wiki fel templed';
$string['search'] = 'Chwilio\'r wiki hwn';
$string['search_help'] = 'Teipiwch eich term chwilio a gwasgu Enter neu glicio\'r botwm. I chwilio am union frawddegau, defnyddiwch ddyfynodau. I beidio â chynnwys gair rhowch gysylltnod yn syth cyn y gair. Enghraifft: bydd y term chwilio <tt>picasso -sculpture "early works"</tt> yn rhoi\'r canlyniadau ar gyfer ‘picasso’ neu\'r frawddeg ‘early works’; ond ni fydd yn cynnwys yr eitemau sy\'n cynnwys ‘sculpture’.';
$string['seedetails'] = 'hanes llawn';
$string['showwordcounts'] = 'Dangos cyfrif geiriau';
$string['showwordcounts_help'] = 'Os yw hwn ymlaen, bydd cyfrif geiriau\'r tudalennau yn cael eu cyfrifo ac yn cael eu dangos ar waelod y prif gynnwys.';
$string['sizewarning'] = 'Mae\'r dudalen wiki hon yn fawr iawn ac efallai y bydd yn araf. Os yw hynny\'n bosib, rhannwch y cynnwys yn ddarnau rhesymegol a\'i roi ar dudalennau gwahanol sydd wedi\'u cysylltu.';
$string['startpage'] = 'Tudalen gychwyn';
$string['startpagedoesnotexist'] = 'Nid yw tudalen gychwyn y wiki hwn wedi cael ei chreu eto.';
$string['subwikis'] = 'Fersiynau wiki';
$string['subwikis_groups'] = 'Un wiki ar gyfer pob grŵp';
$string['subwikis_help'] = '<ul><li><strong>Un wiki ar gyfer cwrs</strong><br /> Mae\'r wiki hwn yn ymddwyn fel un wiki. Mae pawb ar y cwrs yn gweld yr un tudalennau.</li> <li><strong>Un wiki ar gyfer pob grŵp</strong><br /> Mae aelodau pob grŵp yn gweld copi ar wahân o\'r wiki (fersiwn wiki) sy\'n benodol ar gyfer eu grŵp nhw. Dim ond tudalennau sydd wedi eu creu gan bobl yn yr un grŵp y bydd modd i chi eu gweld. Os ydych chi\'n aelod o fwy nag un grŵp, neu os oes gennych chi ganiatâd sy\'n gadael i chi weld pob grŵp, bydd cwymplen yn ymddangos i chi ddewis grŵp.</li> <li><strong>Wiki ar wahân ar gyfer pob defnyddiwr</strong><br /> Mae pob un defnyddiwr yn cael wiki cwbl wahanol. Dim ond eich wiki chi y gallwch ei weld oni bai fod gennych chi hawliau sy\'n caniatáu i chi weld rhai eraill, lle byddwch chi\'n cael cwymplen i ddewis defnyddiwr. (Gall hyn fod yn ffordd i fyfyrwyr gyfrannu gwaith, er y dylech chi ystyried ffyrdd eraill o wneud hyn, megis y gweithgaredd Asesu.)</li> </ul><p>Cofiwch fod yr opsiwn grŵp yn gweithio gyda\'r dosbarthiad a ddewiswyd. Bydd yn anwybyddu grwpiau mewn dosbarthiadau eraill.</p>';
$string['subwikis_individual'] = 'Wiki ar wahân ar gyfer pob defnyddiwr';
$string['subwikis_single'] = 'Un wiki ar gyfer y cwrs';
$string['summary'] = 'Crynodeb';
$string['summary_help'] = '<p>
Os byddwch chi\'n rhoi crynodeb, bydd yn ymddangos ar dudalen cychwyn y wiki. Bydd y crynodeb yn ymddangos
uwchben y testun wiki arferol y gellir ei olygu, ac ni fydd modd i ddefnyddwyr ei olygu.
</p>

<p>
Mae crynodebau yn gwbl ddewisol ac mae\'n bosib na fydd angen un ar gyfer eich wiki. Os nad oes angen crynodeb arnoch,
gadewch y blwch yn wag.
</p>';
$string['system'] = 'y system';
$string['tab_annotate'] = 'Anodi';
$string['tab_discuss'] = 'Trafod';
$string['tab_edit'] = 'Golygu';
$string['tab_history'] = 'Hanes';
$string['tab_index_alpha'] = 'Yn nhrefn yr wyddor';
$string['tab_index_changes'] = 'Pob newid';
$string['tab_index_pages'] = 'Tudalennau newydd';
$string['tab_index_tree'] = 'Strwythur';
$string['tab_view'] = 'Gweld';
$string['template'] = 'Templed';
$string['template_help'] = '<p> Cyfres o dudalennau wiki rhagddiffiniedig yw templed. Pan fydd templed yn cael ei osod, bydd y wiki yn dechrau gyda\'r cynnwys wedi\'i ddiffinio yn y templed. </p> <p> Mae\'r templed yn berthnasol i bob fersiwn o\'r wiki; yn y modd "Un wiki ar gyfer pob grŵp", er enghraifft, bydd wiki pob grŵp yn cynnwys y tudalennau yn y templed. </p> <p> I greu templed, ysgrifennwch y tudalennau rydych am eu gweld ar unrhyw wiki, yna ewch i\'r dudalen Mynegai a chlicio\'r botwm "Cadw wiki fel templed". (Gallwch chi eich hun greu templedi mewn mathau eraill o feddalwedd hefyd; mae\'n fformat XML syml iawn. Edrychwch ar dempled sydd wedi\'i gadw i weld y fformat.) </p> <p> Allwch chi ddim newid y templed ar ôl i\'r wiki gael ei greu. Os ydych chi am wneud hyn, bydd yn rhaid i chi ddileu\'r wiki yn gyfan gwbl a chreu un newydd gan ddefnyddio\'r templed. </p>';
$string['thispageislocked'] = 'Mae\'r dudalen wiki hon wedi\'i chloi a does dim modd ei golygu.';
$string['timelocked_after'] = 'Mae\'r dudalen wiki hon wedi\'i chloi ar hyn o bryd a does dim modd ei golygu mwyach.';
$string['timelocked_before'] = 'Mae\'r wiki hwn wedi\'i gloi ar hyn o bryd. Gellir ei olygu o {$a}.';
$string['timeout'] = 'Amser a ganiateir ar gyfer golygu';
$string['timeout_help'] = '<p> Os byddwch chi\'n dewis amser dod i ben, dim ond am gyfnod penodol y bydd pobl sy\'n golygu\'r wiki yn cael gwneud hynny. Bydd y wiki yn cloi tudalennau pan fyddant yn cael eu golygu (er mwyn gwneud yn siŵr nad yw dau berson yn gallu golygu\'r un dudalen ar yr un pryd), felly mae gosod amser dod i ben yn atal y wiki rhag bod ar glo i eraill. </p> <h3>Beth mae\'r defnyddwyr yn ei weld</h3><p> Pan fydd cyfnod amser dod i ben wedi\'i alluogi, bydd y defnyddwyr yn gweld faint o amser sydd ganddynt ar ôl pan fyddant yn golygu tudalen. Ar ôl cyrraedd sero, bydd eu porwr yn cadw unrhyw newidiadau ac yn rhoi\'r gorau i olygu yn awtomatig. </p> <h3>Defnyddwyr sydd heb alluogi Javascript</h3> <p> Nid yw\'r opsiwn hwn yn effeithio o gwbl ar ddefnyddwyr sydd heb alluogi Javascript neu sydd â hen borwyr. Mae cyfnod amser o bymtheg munud yn berthnasol i\'r defnyddwyr hyn bob amser. Pan fyddant yn golygu tudalen, dangosir faint o amser sydd ar ôl i gadw\'r gwaith; os na fyddant yn gwneud hynny, mae\'n bosib y byddant yn ei golli. </p> <h3>Pam na fydd angen yr opsiwn hwn arnoch o bosib</h3><p> Hyd yn oed pan mae\'r opsiwn hwn wedi\'i ddiffodd, bydd cloeon yn cael eu diystyru\'n awtomatig yn y sefyllfaoedd canlynol ar ôl i ddefnyddiwr ddechrau golygu tudalen: </p> <ul> <li>Mae\'r defnyddiwr yn symud i wahanol dudalen heb gadw\'r newidiadau na chanslo.</li> <li>Mae\'r defnyddiwr yn cau ei borwr.</li> <li>Mae cyfrifiadur y defnyddiwr yn rhewi.</li> <li>Mae\'r defnyddiwr yn colli ei gysylltiad â\'r rhyngrwyd.</li> </ul> <p> Yn y sefyllfaoedd hyn, bydd y clo yn cael ei dynnu\'n awtomatig ar ôl tua dwy funud. </p> <p> Yn ogystal â hyn, gall tiwtoriaid a staff y cwrs (yn ddiofyn) ddiystyru unrhyw glo unrhyw adeg. </p> <h3>Beth nad yw\'r opsiwn hwn yn ei wneud</h3><p> Nid yw\'r opsiwn hwn yn rhwystro rhywun rhag aros ar dudalen ac atal defnyddwyr eraill rhag ei golygu os ydyn nhw\'n benderfynol iawn. Byddai modd iddynt olygu tudalen ac aros nes bod yr amser ar fin dod i ben cyn cadw\'r newidiadau ac yna mynd ati\'n gyflym i olygu\'r dudalen unwaith eto. </p>';
$string['timeout_none'] = 'Dim amser dod i ben';
$string['tryagain'] = 'Rhowch gynnig arall arni';
$string['typeinpagename'] = 'Teipiwch enw\'r dudalen yma';
$string['typeinsectionname'] = 'Teipiwch deitl yr adran yma';
$string['undelete'] = 'Dad-ddileu';
$string['unlockpage'] = 'Datgloi’r dudalen';
$string['userdetails'] = 'Manylion ar gyfer {$a}';
$string['usergrade'] = 'Gradd y defnyddiwr';
$string['userparticipation'] = 'Cyfranogiad defnyddwyr';
$string['viewdeletedversionerrorcapability'] = 'Gwall wrth edrych ar fersiwn y dudalen';
$string['viewparticipationerrror'] = 'Does dim modd gweld cyfranogiad y defnyddiwr.';
$string['viewwikichanges'] = 'Newidiadau ar gyfer {$a}';
$string['viewwikistartpage'] = 'Gweld {$a}';
$string['wikifor'] = 'Edrych ar wiki ar gyfer:';
$string['wikifullchanges'] = 'Gweld y rhestr newidiadau lawn';
$string['wikirecentchanges'] = 'Newidiadau wiki';
$string['wikirecentchanges_from'] = 'Newidiadau wiki (tudalen {$a})';
$string['words'] = 'Geiriau';
$string['wordsadded'] = 'Wedi ychwanegu geiriau';
$string['wordsdeleted'] = 'Wedi dileu geiriau';
$string['wouldyouliketocreate'] = 'Fyddech chi\'n hoffi ei greu?';
